!
!  Initialisation parameters for Kelvin-Helmholtz turbulence.
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2008/03/09 20:39:57 brandenb Exp $',
/
&chemistry_init_pars
  initchem='constant', amplchemk=1.01,.01
  initchem='constant', amplchemk=.5,.25
/
